/*
    AnythingSlider v1.4.1+ Default (base) theme

    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
	width: 970px;
	height: 354px;
	margin:0 auto;
	overflow:hidden;
	position:relative;

}
div.anythingWindow{
	position:relative;
	z-index:100;
}
div.anythingControls{
	position:relative;
	z-index:300 !important;
}

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider .thumbNav a.cur, div.anythingSlider .thumbNav a {
	color: #000;
}
div.anythingSlider .anythingWindow {

}
div.anythingSlider .start-stop {
	background-color: #040;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}

/* Active State */
div.anythingSlider.activeSlider .anythingWindow {
	border-color: #7C9127;
}
div.anythingSlider.activeSlider .thumbNav a.cur {
	background: url(../images/slider_li_cur.png) 0 0 no-repeat;
	-background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/slider_li_cur.png,sizingMethod=crop);

	color:#fff;
}
div.anythingSlider .start-stop {
	background-color: #080;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #d00;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	position: relative;
	
}
/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a {
	display: block;
	height: 120px;
	margin: -60px 0 0 0;
	width: 45px;
	text-align: center;
	outline: 0;
	background: url(../images/arrows-default.png) no-repeat;
	text-indent: -9999px;
}
div.anythingSlider .forward { right: 0; }
div.anythingSlider .back { left: 0; }
div.anythingSlider .forward a { background-position: 0 -40px; }
div.anythingSlider .back a { background-position: -88px -40px; }
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: 0 -240px; }
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: -88px -240px; }

/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0;  right:10px; top:10px; -left:3%; z-index:6; position:absolute; }
div.anythingSlider .thumbNav { margin: 0; }
div.anythingSlider .thumbNav li { display: inline; }
div.anythingSlider .thumbNav a {
	font: 13px Arial;
	float:left;
	text-decoration: none;
	padding:2px 6px;
	border:1px solid #86d2ff;
	margin: 0 5px;
	-background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/slider_li.png,sizingMethod=crop);
	text-align: center;
	outline: 0;
	color:#86d2ff;

}
div.anythingSlider .thumbNav a.cur {
	color:#fff;
	border:1px solid #fff;
	}
86d2ff
div.anythingSlider .thumbNav a:hover {
	background: url(../images/slider_li_cur.png) 0 0 no-repeat;
	-background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/slider_li_cur.png,sizingMethod=crop);
	color:#fff;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
display:none;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }

div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .thumbNav a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}